<VirtualHost *:80>
    DocumentRoot "/var/www/html"
    ServerName   retrotube.local
    ErrorLog     "/var/log/apache2/rt-error_log"
    CustomLog    "/dev/null" common

    Alias /Retrotube "/usr/local/CI4/public"
    <Directory "/usr/local/CI4/public">
        AllowOverride All
        Require all granted
    </Directory>

    Alias /MusicDirectory "/usr/local/Retrotube/MusicDirectory"
    <Directory "/usr/local/Retrotube/MusicDirectory">
        Options Indexes FollowSymLinks
        Require all granted
    </Directory>
</VirtualHost>
